package CRSDK;

import com.sun.jna.IntegerType;

/**
 * CrAChar is a class that extends IntegerType to represent a single character
 */
@SuppressWarnings("unused")
public class CrAChar extends IntegerType {
    public CrAChar() {
        super(1);
    }

    public CrAChar(int value) {
        super(1, value);
    }


}
